Subject: Re: P-51B Article Submission
From: "Steve Bamford" <[email-masked]>
To: "Kevin J. Hayes" <[email-masked]>
Date: Wed, 6 Aug 2003 21:32:00 -0700

----- Original Message ----- 
  From: Kevin J. Hayes 
  To: [email-masked] 
  Sent: Sunday, August 03, 2003 11:06 AM
  Subject: P-51B Article Submission

  Hello Steve,

  I have just finished another model (AM 1/48 P-51B, 'Tuskegee Airmen') and would be honored if you would feature it on your great website. It is all included in an attached zip file named "TopperIII.zip". I don't know HTML, but I did set everything up , made thumbnails, and optimized the pics. If you need anything else from me, please let me know. Thanks for the great website, and thanks even more for all your time and efforts!

  Sincerely,
  Kevin Hayes

  P.S. Do you take donations?